Bug 1270733 - The disk details info disappeared via TUI.
The disk details info disappeared via TUI.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node (Show other bugs)
3.6.0
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Fabian Deutsch
yileye
node
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 05:29 EDT by yileye
Modified: 2016-02-10 15:05 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 09:37:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot1 (137.98 KB, image/png)
2015-10-12 05:29 EDT, yileye
no flags Details
Screenshot2 (112.07 KB, image/png)
2015-10-12 05:30 EDT, yileye
no flags Details

  None (edit)
Description yileye 2015-10-12 05:29:23 EDT
Created attachment 1081930 [details]
Screenshot1

Description of problem:

The disk details info disappeared in  'Please select the disk to use for installation of RHEV-H' page  when I Enter the 'Other Device' then I click ‘Cancel’ via TUI  

Version-Release number of selected component (if applicable):
rhev-hypervisor-7-7.2-20151009.0.el7ev
ovirt-node-3.3.0-0.13.20151008git03eefb5.el7ev.noarch

How reproducible:
100%

Steps to Reproduce:
1.Boot with PXE.
2.TUI clean install rhev-hypervisor-7-7.2-20151009.0.el7ev
3.One by one step to ‘Please select the disk to use for installation of RHEV-H’ page  
4 Enter the 'Other Device' page 
5.Click 'Cancel
6.Check the disk details info

Actual results:
The disk details info disappeared

Expected results:
The disk details  info  must be display
Comment 1 yileye 2015-10-12 05:30 EDT
Created attachment 1081931 [details]
Screenshot2
Comment 2 Fabian Deutsch 2015-10-20 09:37:02 EDT
The workaround is to restart the RHEV-H installation.
Comment 3 yileye 2015-10-20 10:45:30 EDT
yeah,it maybe a workaround.

Note You need to log in before you can comment on or make changes to this bug.